Version: dev-perl/strictures 2.0.3:0

Depends On: !minimal? ( dev-perl/bareword-filehandles dev-perl/indirect dev-perl/multidimensional ) virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test minimal

2.0.3
"amd64 hppa ppc x86 ~ppc-aix ~ppc-macos ~x86-solaris"
comments powered by Disqus